body{font-family: 'Poppins', sans-serif !important;}
a {color:#325e83;}
a:hover {color:#00ADD8;text-decoration: none}
header.header{background-color: #484F5E; padding-top:60px;padding-bottom: 60px; text-align: center; color:#fff !important; }
.subheader{background-color: #F3F3F3; padding-top:20px;padding-bottom: 20px; text-align: center; }
.subheader p{font-size: 0.85rem;}
.subheader a{color:#484F5E;}
.subheader a:hover{color:#262d3a;}
.blank_200px{height: 200px;}
header.header>h1{color:#fff !important; }
h1{font-size: 1.475rem}
h2{font-size:1.875rem}
h3{font-size: 1.25rem}
h1, h2, h3, p, .counters, .small, ul, li{color:#484f5e;}
/*.video{
    background-color: #000;
}*/
.counters{font-size:3.15rem}
.small{font-size: 0.75rem;}
input[type="color"] {height: 30px;}

/*btn-green*/
.btn-green{background-color:#A9D42D;color:#fff;}
.btn-green:hover{background-color:#fff;color:#A9D42D;border: 1px solid #A9D42D;}
.btn-green:disabled{background-color:#A9D42D !important;color:#ddd !important;}


/*btn-blue*/
/* old
.btn-blue{background-color:#A5DFF9;color:#fff;}
.btn-blue:hover{background-color:transparent;color:#A5DFF9;border: 1px solid #4EABD5;}
.btn-blue:disabled{background-color:#A5DFF9 !important;color:#ddd !important;}*/

.btn-blue{background-color:#00ADD8;color:#fff;}
.btn-blue:hover{background-color:transparent;color:#00ADD8;border: 1px solid #4EABD5;}
.btn-blue:disabled{background-color:#00ADD8 !important;color:#ddd !important;}

/*btn-dark-blue*/
.btn-dark-blue{background-color:#083A63;color:#fff;}
.btn-dark-blue:hover{background-color:#fff;color:#083A63;border: 1px solid #083A63;}
.btn-dark-blue:disabled{background-color:#083A63 !important;color:#ddd !important;}

/*btn-red*/
.btn-red{background-color:#A51919;color:#fff;}
.btn-red:hover{background-color:#fff;color:#A51919;border: 1px solid #A51919;}
.btn-red:disabled{background-color:#A51919 !important;color:#ddd !important;}

/*btn-facebook*/
.btn-facebook{background-color:#3b5998;color:#fff !important;}
.btn-facebook:hover{background-color:#fff;color:#3b5998 !important;border: 1px solid #3b5998;}

/*btn-google*/
.btn-google{background-color:#D34836;color:#fff !important;}
.btn-google:hover{background-color:#fff;color:#D34836 !important;border: 1px solid #D34836;}

/*btn-linkedin*/
.btn-linkedin{background-color:#0077B5;color:#fff !important;}
.btn-linkedin:hover{background-color:#fff;color:#0077B5 !important;border: 1px solid #0077B5;}
/*btn-yellow*/
    color: #ffc107;background-color: transparent;background-image: none;border-color: #ffc107;

.btn-outline-yellow{background-color: transparent;background-image: none;border-color: #F9C00C;color:#F9C00C;}
.btn-outline-yellow:hover{background-color:#F9C00C;color:#fff;border: 1px solid #A9D42D;}
.btn-outline-yellow:disabled{background-color:#F9C00C !important;color:#ddd !important;}


.navbar-custom{background-color: #fff; box-shadow: 0 5px 5px -5px #333;}
/*.navbar-brand{color:#023965 !important;}*/


/*footer{margin-top:50px;}*/
.footer-1{background-color: #484F5E; color:#fff; padding-top: 20px; padding-bottom: 20px;}
.footer-2{background-color: #383E49; color:#fff; padding-top: 5px; padding-bottom: 5px;}

.text-small{font-size: 0.8em;}
.footer-element{margin-top: 10px; margin-bottom: 15px;}

.table-borderless > tbody > tr > td,
.table-borderless > tbody > tr > th,
.table-borderless > tfoot > tr > td,
.table-borderless > tfoot > tr > th,
.table-borderless > thead > tr > td,
.table-borderless > thead > tr > th {
    border: none;
}

@media (min-width: 768px) {
    .underline {border-bottom: 3px solid #fff; }
    .underline:hover {border-bottom: 3px dotted #93D600; }
    .footer-element{margin-left:auto;margin-right:auto;display:block;width:200px;}
    .navbar-custom{background-color: #fff; height:108px;box-shadow: 0 5px 5px -5px #333;}
    .no-padding{padding-left: 0px;padding-right: 0px;}
}

#show_admonishment_information{
  cursor:pointer;
}

.bg-footer{background-color: #484F5E!important;}
.bg-green{background-color: #A9D42D!important;}
.bg-blue{background-color: #00ADD8!important;}
.bg-dark-blue{background-color: #083A63!important;}
.bg-red{background-color: #A51919!important;}

.bg-yellow{background-color: #F9C00C!important;}
/*.bg-light-green{background-color: #dc3545!important;}
.bg-orange{background-color: #dc3545!important;}
.bg-pink{background-color: #dc3545!important;}
.bg-purple{background-color: #dc3545!important;}
.bg-pink{background-color: #dc3545!important;}
*/